AC  oligos_6nt_test_vs_ctrl_m5
XX
ID  oligos_6nt_test_vs_ctrl_m5
XX
DE  wwacTTAGCTAAgtww
P0           a         c         g         t
1           81        35        20        90
2           88        23        25        90
3          134        15        30        47
4           40       149        10        27
5           11         7         4       204
6           26         3         3       194
7          200         6         5        15
8           12         2       193        19
9           19       193         2        12
10          17         5         6       198
11         195         3         3        25
12         204         4         7        11
13          27        11       146        42
14          49        32        15       130
15          88        25        24        89
16          88        20        36        82
XX
BA  226 sequences
XX
BS  AATATTAGCTAAGCAA; site_0; 1; 16; 0; p
BS  TTGCTTAGCTAATATT; site_1; 1; 16; 0; p
BS  AAACGTAGCGAATTAT; site_2; 1; 16; 0; p
BS  ATAATTCGCTACGTTT; site_3; 1; 16; 0; p
BS  AAATTTAGCTAAATAA; site_4; 1; 16; 0; p
BS  TTATTTAGCTAAATTT; site_5; 1; 16; 0; p
BS  TTGATTAGCTGAGTTA; site_6; 1; 16; 0; p
BS  TAACTCAGCTAATCAA; site_7; 1; 16; 0; p
BS  ATACTTAGCTATTTTC; site_8; 1; 16; 0; p
BS  GAAAATAGCTAAGTAT; site_9; 1; 16; 0; p
BS  TTACTAAGCTAATCTT; site_10; 1; 16; 0; p
BS  GAAGTTAGCTAGGTGT; site_11; 1; 16; 0; p
BS  ACACCTAGCTAACTTC; site_12; 1; 16; 0; p
BS  TACATAAGCTAAGTAG; site_13; 1; 16; 0; p
BS  CTACTTAGCTTATGTA; site_14; 1; 16; 0; p
BS  TTAATTAGCTAATTCC; site_15; 1; 16; 0; p
BS  GGAATTAGCTAATTAA; site_16; 1; 16; 0; p
BS  TGAGTTTGCTAAGTAG; site_17; 1; 16; 0; p
BS  CTACTTAGCAAACTCA; site_18; 1; 16; 0; p
BS  ATACTTAGCTCATATG; site_19; 1; 16; 0; p
BS  CATATGAGCTAAGTAT; site_20; 1; 16; 0; p
BS  CAACTTTTCTAAGTAT; site_21; 1; 16; 0; p
BS  ATACTTAGAAAAGTTG; site_22; 1; 16; 0; p
BS  ACCCTTAGCTTAGCTG; site_23; 1; 16; 0; p
BS  CAGCTAAGCTAAGGGT; site_24; 1; 16; 0; p
BS  TTACTTAGTTAACTGT; site_25; 1; 16; 0; p
BS  ACAGTTAACTAAGTAA; site_26; 1; 16; 0; p
BS  TTGGATAGCTAAGTAA; site_27; 1; 16; 0; p
BS  TTACTTAGCTATCCAA; site_28; 1; 16; 0; p
BS  CTACTTGGCAAAGTGT; site_29; 1; 16; 0; p
BS  ACACTTTGCCAAGTAG; site_30; 1; 16; 0; p
BS  TTACTTATCTTAGTTA; site_31; 1; 16; 0; p
BS  TAACTAAGATAAGTAA; site_32; 1; 16; 0; p
BS  TAGCTTTGCTAAGAAT; site_33; 1; 16; 0; p
BS  ATTCTTAGCAAAGCTA; site_34; 1; 16; 0; p
BS  ATGCTTAGCTAATGTT; site_35; 1; 16; 0; p
BS  AACATTAGCTAAGCAT; site_36; 1; 16; 0; p
BS  GAGCTTTGCTAAGTGA; site_37; 1; 16; 0; p
BS  TCACTTAGCAAAGCTC; site_38; 1; 16; 0; p
BS  ATTCTTAGCTAATATA; site_39; 1; 16; 0; p
BS  TATATTAGCTAAGAAT; site_40; 1; 16; 0; p
BS  AAACGAAACTAAGTAC; site_41; 1; 16; 0; p
BS  GTACTTAGTTTCGTTT; site_42; 1; 16; 0; p
BS  CAACTTAGCTTAAATA; site_43; 1; 16; 0; p
BS  TATTTAAGCTAAGTTG; site_44; 1; 16; 0; p
BS  AATCTTAGCTAAGAAA; site_45; 1; 16; 0; p
BS  TTTCTTAGCTAAGATT; site_46; 1; 16; 0; p
BS  CCTCTTAGCAAAGGTT; site_47; 1; 16; 0; p
BS  AACCTTTGCTAAGAGG; site_48; 1; 16; 0; p
BS  TTAATTATCTAAGTTT; site_49; 1; 16; 0; p
BS  AAACTTAGATAATTAA; site_50; 1; 16; 0; p
BS  TAAATTAGCTAAATTG; site_51; 1; 16; 0; p
BS  CAATTTAGCTAATTTA; site_52; 1; 16; 0; p
BS  TAATTTAGCTAATTTT; site_53; 1; 16; 0; p
BS  AAAATTAGCTAAATTA; site_54; 1; 16; 0; p
BS  TAGCTTAGCTAAAATA; site_55; 1; 16; 0; p
BS  TATTTTAGCTAAGCTA; site_56; 1; 16; 0; p
BS  TTAGTTAGCTAAATAA; site_57; 1; 16; 0; p
BS  TTATTTAGCTAACTAA; site_58; 1; 16; 0; p
BS  ATAATTAGCTAACTAA; site_59; 1; 16; 0; p
BS  TTAGTTAGCTAATTAT; site_60; 1; 16; 0; p
BS  AAACTTTGCTAATTAA; site_61; 1; 16; 0; p
BS  TTAATTAGCAAAGTTT; site_62; 1; 16; 0; p
BS  GTCCTTAGCTAAAGGA; site_63; 1; 16; 0; p
BS  TCCTTTAGCTAAGGAC; site_64; 1; 16; 0; p
BS  AAACTTAGCTCAATAT; site_65; 1; 16; 0; p
BS  ATATTGAGCTAAGTTT; site_66; 1; 16; 0; p
BS  GCACTTAGCAAAGCCA; site_67; 1; 16; 0; p
BS  TGGCTTTGCTAAGTGC; site_68; 1; 16; 0; p
BS  TGACTTAGATAAATAT; site_69; 1; 16; 0; p
BS  ATATTTATCTAAGTCA; site_70; 1; 16; 0; p
BS  AGACTTATCGAAGAAG; site_71; 1; 16; 0; p
BS  CTTCTTCGATAAGTCT; site_72; 1; 16; 0; p
BS  ATTCTTAACTAAGGAA; site_73; 1; 16; 0; p
BS  TTCCTTAGTTAAGAAT; site_74; 1; 16; 0; p
BS  AATATAAGCTAAGTTA; site_75; 1; 16; 0; p
BS  TAACTTAGCTTATATT; site_76; 1; 16; 0; p
BS  TTTATTAGCTAAGCTA; site_77; 1; 16; 0; p
BS  TAGCTTAGCTAATAAA; site_78; 1; 16; 0; p
BS  AGTCTTATCTAGGTCA; site_79; 1; 16; 0; p
BS  TGACCTAGATAAGACT; site_80; 1; 16; 0; p
BS  TAACTTACCTAATACG; site_81; 1; 16; 0; p
BS  CGTATTAGGTAAGTTA; site_82; 1; 16; 0; p
BS  ATAATTAGTTAAGTAA; site_83; 1; 16; 0; p
BS  TTACTTAACTAATTAT; site_84; 1; 16; 0; p
BS  TAGCTTAGCTAAGCTA; site_85; 1; 16; 0; p
BS  TAGCTTAGCTAAGCTA; site_86; 1; 16; 0; p
BS  TAGCTAAGCTAAGTAG; site_87; 1; 16; 0; p
BS  CTACTTAGCTTAGCTA; site_88; 1; 16; 0; p
BS  CTACTTAGCTTAACTC; site_89; 1; 16; 0; p
BS  GAGTTAAGCTAAGTAG; site_90; 1; 16; 0; p
BS  TAACTCAGCTAAGAAG; site_91; 1; 16; 0; p
BS  CTTCTTAGCTGAGTTA; site_92; 1; 16; 0; p
BS  ATCCATATCTAAGTCA; site_93; 1; 16; 0; p
BS  TGACTTAGATATGGAT; site_94; 1; 16; 0; p
BS  AGTGTTAGCTAAGGAG; site_95; 1; 16; 0; p
BS  CTCCTTAGCTAACACT; site_96; 1; 16; 0; p
BS  TAATTTAGCTAAGCTT; site_97; 1; 16; 0; p
BS  AAGCTTAGCTAAATTA; site_98; 1; 16; 0; p
BS  TAGCTAAGCTTAGTAA; site_99; 1; 16; 0; p
BS  TTACTAAGCTTAGCTA; site_100; 1; 16; 0; p
BS  TTACTTAGTAAAGAGG; site_101; 1; 16; 0; p
BS  CCTCTTTACTAAGTAA; site_102; 1; 16; 0; p
BS  AAGCTAAGCTAAGCGA; site_103; 1; 16; 0; p
BS  TCGCTTAGCTTAGCTT; site_104; 1; 16; 0; p
BS  TTTCTTAGCCAAGCTT; site_105; 1; 16; 0; p
BS  AAGCTTGGCTAAGAAA; site_106; 1; 16; 0; p
BS  AAACTTAGATAAATAA; site_107; 1; 16; 0; p
BS  TTATTTATCTAAGTTT; site_108; 1; 16; 0; p
BS  TTACTTAGGTAATGTA; site_109; 1; 16; 0; p
BS  TACATTACCTAAGTAA; site_110; 1; 16; 0; p
BS  TTTTTTAGCTAAGGTT; site_111; 1; 16; 0; p
BS  AACCTTAGCTAAAAAA; site_112; 1; 16; 0; p
BS  CTAATTAGCTAATTCT; site_113; 1; 16; 0; p
BS  AGAATTAGCTAATTAG; site_114; 1; 16; 0; p
BS  ATACTAAGATAGGTAC; site_115; 1; 16; 0; p
BS  GTACCTATCTTAGTAT; site_116; 1; 16; 0; p
BS  AGACTTAGCGAAGACC; site_117; 1; 16; 0; p
BS  GGTCTTCGCTAAGTCT; site_118; 1; 16; 0; p
BS  ATACATAGCTATTTGT; site_119; 1; 16; 0; p
BS  ACAAATAGCTATGTAT; site_120; 1; 16; 0; p
BS  ATAATTAGCCAAGTTT; site_121; 1; 16; 0; p
BS  AAACTTGGCTAATTAT; site_122; 1; 16; 0; p
BS  ACACTTAGCTTAAACA; site_123; 1; 16; 0; p
BS  TGTTTAAGCTAAGTGT; site_124; 1; 16; 0; p
BS  ATTATTAGCTTAGTTA; site_125; 1; 16; 0; p
BS  TAACTAAGCTAATAAT; site_126; 1; 16; 0; p
BS  ATGCTTAGCAATGTAA; site_127; 1; 16; 0; p
BS  TTACATTGCTAAGCAT; site_128; 1; 16; 0; p
BS  TCACTTTGCTAAATTA; site_129; 1; 16; 0; p
BS  TAATTTAGCAAAGTGA; site_130; 1; 16; 0; p
BS  CTACTTAGCAAACAAG; site_131; 1; 16; 0; p
BS  CGACTTCGAAAAGTGT; site_132; 1; 16; 0; p
BS  ACACTTTTCGAAGTCG; site_133; 1; 16; 0; p
BS  ACACTTAGTTAAATAA; site_134; 1; 16; 0; p
BS  TTATTTAACTAAGTGT; site_135; 1; 16; 0; p
BS  GTACCTAACTAAGTTT; site_136; 1; 16; 0; p
BS  AAACTTAGTTAGGTAC; site_137; 1; 16; 0; p
BS  CTACTTAGCATTGTTG; site_138; 1; 16; 0; p
BS  CAACAATGCTAAGTAG; site_139; 1; 16; 0; p
BS  TAACTTAGCTTCGAAT; site_140; 1; 16; 0; p
BS  ATTCGAAGCTAAGTTA; site_141; 1; 16; 0; p
BS  TTACTTAGTTAATATC; site_142; 1; 16; 0; p
BS  GATATTAACTAAGTAA; site_143; 1; 16; 0; p
BS  TAACTAAGCTAATAAA; site_144; 1; 16; 0; p
BS  TTTATTAGCTTAGTTA; site_145; 1; 16; 0; p
BS  AAAATTAGCTAAGAAA; site_146; 1; 16; 0; p
BS  TTTCTTAGCTAATTTT; site_147; 1; 16; 0; p
BS  AATCTTAGCTAAGAAT; site_148; 1; 16; 0; p
BS  ATTCTTAGCTAAGATT; site_149; 1; 16; 0; p
BS  GTATTTAGTTAAGTGC; site_150; 1; 16; 0; p
BS  GCACTTAACTAAATAC; site_151; 1; 16; 0; p
BS  ACCCTTAGCTAATACT; site_152; 1; 16; 0; p
BS  AGTATTAGCTAAGGGT; site_153; 1; 16; 0; p
BS  TAAATTAGCTAATTAT; site_154; 1; 16; 0; p
BS  ATAATTAGCTAATTTA; site_155; 1; 16; 0; p
BS  ATACTTAGCGCGGTAA; site_156; 1; 16; 0; p
BS  TTACCGCGCTAAGTAT; site_157; 1; 16; 0; p
BS  AAACTAATCTAAGATA; site_158; 1; 16; 0; p
BS  TATCTTAGATTAGTTT; site_159; 1; 16; 0; p
BS  CATATTATCTAAGTAT; site_160; 1; 16; 0; p
BS  ATACTTAGATAATATG; site_161; 1; 16; 0; p
BS  AACGTTAGCTAAATAA; site_162; 1; 16; 0; p
BS  TTATTTAGCTAACGTT; site_163; 1; 16; 0; p
BS  TAGCTTAGCTAAATTT; site_164; 1; 16; 0; p
BS  AAATTTAGCTAAGCTA; site_165; 1; 16; 0; p
BS  TAACTAAGATACGTCT; site_166; 1; 16; 0; p
BS  AGACGTATCTTAGTTA; site_167; 1; 16; 0; p
BS  AATCTTAGCTAATCAT; site_168; 1; 16; 0; p
BS  ATGATTAGCTAAGATT; site_169; 1; 16; 0; p
BS  GAGTTTAGCTAAGTTT; site_170; 1; 16; 0; p
BS  AAACTTAGCTAAACTC; site_171; 1; 16; 0; p
BS  GTGGTTAGCTAAGTTG; site_172; 1; 16; 0; p
BS  CAACTTAGCTAACCAC; site_173; 1; 16; 0; p
BS  AGACATAACTAAGGAT; site_174; 1; 16; 0; p
BS  ATCCTTAGTTATGTCT; site_175; 1; 16; 0; p
BS  TCACTTATCTAACATA; site_176; 1; 16; 0; p
BS  TATGTTAGATAAGTGA; site_177; 1; 16; 0; p
BS  TTACTTAGCAAATAAG; site_178; 1; 16; 0; p
BS  CATCATAGATAAGTAG; site_179; 1; 16; 0; p
BS  CTACTTATCTATGATG; site_180; 1; 16; 0; p
BS  CTACTTAGCTTAAACT; site_181; 1; 16; 0; p
BS  AGTTTAAGCTAAGTAG; site_182; 1; 16; 0; p
BS  CAACATCGCAAAGTAT; site_183; 1; 16; 0; p
BS  ATACTTTGCGATGTTG; site_184; 1; 16; 0; p
BS  TAACTAAGCTAAGCTG; site_185; 1; 16; 0; p
BS  CAGCTTAGCTTAGTTA; site_186; 1; 16; 0; p
BS  CTACTAAGTTAAGAGT; site_187; 1; 16; 0; p
BS  ACTCTTAACTTAGTAG; site_188; 1; 16; 0; p
BS  CCACTTAGCTAAGCTA; site_189; 1; 16; 0; p
BS  TAGCTTAGCTAAGTGG; site_190; 1; 16; 0; p
BS  GTACTTAGATTAGTAA; site_191; 1; 16; 0; p
BS  TTACTAATCTAAGTAC; site_192; 1; 16; 0; p
BS  TAGCTTATCTAAGTCA; site_193; 1; 16; 0; p
BS  TGACTTAGATAAGCTA; site_194; 1; 16; 0; p
BS  TATCTTAGCCAAGTAA; site_195; 1; 16; 0; p
BS  TTACTTGGCTAAGATA; site_196; 1; 16; 0; p
BS  GTACTTAGCTGATACT; site_197; 1; 16; 0; p
BS  AGTATCAGCTAAGTAC; site_198; 1; 16; 0; p
BS  TGCCTAAGCTAAGCTA; site_199; 1; 16; 0; p
BS  TAGCTTAGCTTAGGCA; site_200; 1; 16; 0; p
BS  AATCTAAGCTAATTAT; site_201; 1; 16; 0; p
BS  ATAATTAGCTTAGATT; site_202; 1; 16; 0; p
BS  TTATTTAGCTAAACGA; site_203; 1; 16; 0; p
BS  TAATTTAGCTAATTAA; site_204; 1; 16; 0; p
BS  TTAATTAGCTAAATTA; site_205; 1; 16; 0; p
BS  CAACTTATCTAAATCT; site_206; 1; 16; 0; p
BS  AGATTTAGATAAGTTG; site_207; 1; 16; 0; p
BS  ACTATTAGCTAGGTGT; site_208; 1; 16; 0; p
BS  ACACCTAGCTAATAGT; site_209; 1; 16; 0; p
BS  TGACTTAGTTAAGAGA; site_210; 1; 16; 0; p
BS  TCTCTTAACTAAGTCA; site_211; 1; 16; 0; p
BS  CTTCTTGGCTAAGTTA; site_212; 1; 16; 0; p
BS  TAACTTAGCCAAGAAG; site_213; 1; 16; 0; p
BS  CTACTTAGCAAATATT; site_214; 1; 16; 0; p
BS  AATATTTGCTAAGTAG; site_215; 1; 16; 0; p
BS  TTAATTAGCTAAATTT; site_216; 1; 16; 0; p
BS  AAATTTAGCTAATTAA; site_217; 1; 16; 0; p
BS  CAACTTATCTAAATTC; site_218; 1; 16; 0; p
BS  GAATTTAGATAAGTTG; site_219; 1; 16; 0; p
BS  TTTCCTAGCTAAGCTT; site_220; 1; 16; 0; p
BS  AAGCTTAGCTAGGAAA; site_221; 1; 16; 0; p
BS  TTACTTAGCTATTCTG; site_222; 1; 16; 0; p
BS  CAGAATAGCTAAGTAA; site_223; 1; 16; 0; p
BS  AAACTTAGCTAAGACC; site_224; 1; 16; 0; p
BS  GGTCTTAGCTAAGTTT; site_225; 1; 16; 0; p
CC  program: transfac
CC  matrix.nb: 5
CC  accession: oligos_6nt_test_vs_ctrl_m5
CC  AC: oligos_6nt_test_vs_ctrl_m5
CC  id: oligos_6nt_test_vs_ctrl_m5
CC  name: oligos_6nt_test_vs_ctrl_m5
CC  version: 
CC  name: oligos_6nt_test_vs_ctrl_m5
CC  description: wwacTTAGCTAAgtww
CC  statistical_basis: 226 sequences
CC  transfac_consensus: 
CC  matrix.nb: 5
CC  sites: 226
CC  bg_markov_order: 1
CC  consensus.strict: ctaCttaGCtaaGtag
CC  consensus.strict.rc: CTACTTAGCTAAGTAG
CC  consensus.IUPAC: ywrCttaGCtaaGywr
CC  consensus.IUPAC.rc: YWRCTTAGCTAAGYWR
CC  consensus.regexp: [ct][at][ag]CttaGCtaaG[ct][at][ag]
CC  consensus.regexp.rc: [CT][AT][AG]CTTAGCTAAG[CT][AT][AG]
XX
//
